Version: app-emacs/highline 7.2.2:0

Depends On: >=virtual/emacs-23

USE Flags:

7.2.2
"amd64 ppc ~s390 x86"
comments powered by Disqus